/* font-family: "Libre Baskerville", serif; */

/* -------------------------------------------------- */
/*html{
  background-color: #eee7e7;
}*/

html {
  scroll-behavior: smooth;
}


/* efeitos */
.fade-in {
  opacity: 0;
  transform: translateY(20px);
  animation: fadeInUp 1s ease forwards;
}

@keyframes fadeInUp {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}


/* -------------------------------------- */

/* botões */

.btn-admin{
    border: #ffffff solid 1px;
    border-radius: 0px;
  }

.btn-admin:hover{
     background-color: #868686;
     border-radius: 0px;
}


.btn-admin a{
    color: #ffffff;
    text-decoration: none;
    font-size: 14px;
}

.btn-admin a:hover{
    color: #ffffff;
    text-decoration: none;
}

@media (max-width: 768px) {
  .btn-admin {
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 0px;
  }
}

.btn-primary{
  margin-top: 50px;
    border: #ffffff solid 1px;
    border-radius: 0px;
    color: #ffffff;
    background-color: transparent;
    
}

.btn-primary:hover{
    border: transparent solid 1px;
    border-radius: 0px;
    color: #ffffff;
    background-color: #16ac7a;
}


.btn-banner{
   margin-top: 50px;
    border: #16ac7a solid 1px;
    border-radius: 0px;
    color: #16ac7a;
    background-color: transparent;

}

.btn-banner:hover{
   border: transparent solid 1px;
    border-radius: 0px;
    color: #ffffff;
    background-color: #16ac7a;
}


/* Estilo do botão */
.btn-outline-primary {
  background-color: transparent;
  color: #00795f; /* Cor inicial do botão */
 
}

/* Hover no botão */
.btn-outline-primary:hover {
  background-color: #00795f;  /* Cor de fundo ao passar o mouse */
  color: #ffffff;  /* Cor do texto do botão */
  
}

/* Alterar a cor do ícone dentro do botão no hover */
.btn-outline-primary:hover i {
  color: #ffffff;  /* Tornar o ícone branco ao passar o mouse */
}

/* botão whatsapp */
.whatsapp-float {
  position: fixed;
  bottom: 20px;
  left: 20px; /* mudou de right para left */
  z-index: 9999;
  display: flex;
  align-items: center;
  
}

.whatsapp-btn {
  background-color: #25D366;
  border: none;
  color: white;
  font-size: 24px;
  padding: 15px;
  border-radius: 0px 15px 0px 15px;
  cursor: pointer;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
  z-index: 10000;
}

.whatsapp-dropdown {
  display: flex;
  gap: 10px;
  flex-direction: row; /* mudou de column para row */
  position: absolute;
  left: 60px; /* posição à direita do botão */
  bottom: 0;
  background-color: white;
  border-radius: 0px 15px 0px 15px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  padding: 5px;
  opacity: 0;
  transform: translateX(-10px);
  transition: all 0.3s ease;
  pointer-events: none;
}

.whatsapp-dropdown.show {
  opacity: 1;
  transform: translateX(0);
  pointer-events: auto;
}

.whatsapp-dropdown a {
  text-decoration: none;
  padding: 10px 15px;
  color: #224934;
  border-right: 1px solid #ddd;
  transition: background-color 0.3s;
  white-space: nowrap;
}

.whatsapp-dropdown a:last-child {
  border-right: none;
}

.whatsapp-dropdown a:hover {
  background-color: #f0f0f0;
}

.tooltip {
  position: absolute;
  bottom: 100%;
  left: 180%;
  transform: translateX(-50%) translateY(10px);
  background-color: #838181;
  color: #fff;
  padding: 6px 10px;
  border-radius: 6px;
  font-size: 13px;
  white-space: nowrap;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease, transform 0.3s ease;
  z-index: 10001;
}

/* Setinha do balão */
.tooltip::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 10%;
  transform: translateX(-50%);
  border-width: 6px;
  border-style: solid;
  border-color: #838181 transparent transparent transparent;
}

/* Mostra o tooltip no hover */
.whatsapp-btn:hover .tooltip {
  opacity: 1;
  transform: translateX(-50%) translateY(-5px);
}


/* Mostra o tooltip ao passar o mouse */
.whatsapp-btn:hover .tooltip {
  opacity: 1;
  transform: translateX(-50%) translateY(-5px);
}


/* ----------------------------------------------------- */

/* textos */

.titulo {
  font-family: "Libre Baskerville", serif;
  font-size: 25px;
  color: #000000;
  font-weight: 700;
  margin-bottom: 25px;
  border-left: 6px solid #018f25;
  padding-left: 15px;
  /*animation: fadeInUp 0.6s ease-in-out;*/
}

.titulo2{
  font-family: "Libre Baskerville", serif;
  font-size: 25px;
  color: #000000;
  
}


.texto{
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: large;
  color: #000000;
  text-align: justify;
}




/* colunas */

/* Área de benefícios */
.container {
  margin-top: 60px;
  margin-bottom: 60px;
}


.coluna1 {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  padding: 30px;
  background-color: #f9f9f9;
  border-radius: 12px;
  /*box-shadow: 0 10px 25px rgba(0, 0, 0, 0.07);*/
}

.coluna1 p {
  font-size: 1.05rem;
  line-height: 1.7;
  color: #333;
  margin-bottom: 20px;
  text-align: justify;
}

.coluna1 strong {
  color: #636363;
  font-family: "Libre Baskerville", serif;
}

.coluna1 p br {
  display: block;
  content: "";
  margin-top: 10px;
}

.coluna2 {
  display: flex;
  justify-content: top;
  align-items: center;
  flex-direction: column;
  padding: 30px;
}

.coluna2 img {
  border-radius: 0px 50px 0px 50px;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
  padding: 0px;
  margin: 10px;
}

/* animação simples */
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* Responsivo */
@media screen and (max-width: 768px) {
  .coluna1, .coluna2 {
    padding: 15px;
  }
}


/* ------------------------------------------------------------------ */

/* Tarja topo */
.top-bar {
  background-color: #224934;
  padding: 5px 0;
  display: flex;
  justify-content: right;
  align-items: center;
  padding-right: 5%;
  gap: 20px;
  width: 100%;
}

.top-icon {
  color: white;
  font-size: 1.2rem;
  transition: color 0.3s ease;
}

.top-icon:hover {
  color: #04c185; /* verde contrastante */
}


/* ------------------------------- */
/* Navbar geral */
.navbar {
  padding-left: 5%;
  padding-right: 5%;
  background-color: #ffffff;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
  z-index: 10300;
  white-space: nowrap; /* Impede a quebra de linha */
}

/* Navbar links */
.navbar-dark .navbar-nav .nav-link {
  position: relative;
  color: #000000;
  font-size: 14px; /* Tamanho padrão da fonte */
  padding: 23px 15px;
  white-space: nowrap; /* Impede a quebra de linha nos links */
}

/* Responsividade - Ajustar o tamanho da fonte e garantir que a navbar não quebre linha */
@media (max-width: 768px) {
  .navbar-dark .navbar-nav .nav-link {
    font-size: 12px; /* Reduz o tamanho da fonte */
    padding: 15px 10px; /* Ajusta o padding para o novo tamanho */
  }
  
  .navbar-toggler {
    height: 40px;
    width: 40px;
  }
}

/* BARRA ABAIXO DO LINK */
.navbar-dark .navbar-nav .nav-link::after {
  content: '';
  position: absolute;
  top: 100%; /* abaixo do link */
  left: 0; /* alinha à esquerda */
  width: 100%; /* pode ajustar o tamanho */
  height: 2px;
  background-color: #018f25;
  transform: scaleX(0); /* inicia "fechado" */
  transform-origin: center; /* animação a partir da esquerda */
  transition: transform 0.2s ease-in;
}

.navbar-dark .navbar-nav .nav-link:hover::after {
  transform: scaleX(1);
}

.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
  color: #000000;
}

.navbar .dropdown-menu {
  padding: 0;
  background-color: rgba(0, 0, 0, 0.9);
  border-radius: 0;
}

.navbar .dropdown-menu .dropdown-item {
  position: relative;
  padding: 10px 20px;
  color: #999999;
  font-size: 14px;
  border-bottom: 2px solid #018f25;
  transition: color 0.2s ease-in;
}

.navbar .dropdown-menu .dropdown-item:last-child {
  border-bottom: none;
}

.navbar .dropdown-menu .dropdown-item:hover {
  background: transparent;
  color: #ffffff;
}

.navbar .dropdown-menu .dropdown-item::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  top: 0;
  width: 5px;
  background-color: #1ccf93;
  opacity: 0;
  transition: opacity 0.2s ease-in;
}

.navbar .dropdown-menu .dropdown-item:hover::before {
  opacity: 1;
}

.navbar .navbar-toggler {
  position: relative;
  height: 50px;
  width: 50px;
  border: none;
  cursor: pointer;
  outline: none;
}

.navbar .navbar-toggler .menu-icon-bar {
  position: absolute;
  left: 15px;
  right: 15px;
  height: 2px;
  background-color: #000000;
  opacity: 0;
  transform: translateY(-1px);
  transition: all 0.3s ease-in;
}

.navbar .navbar-toggler .menu-icon-bar:first-child {
  opacity: 1;
  transform: translateY(-1px) rotate(45deg);
}

.navbar .navbar-toggler .menu-icon-bar:last-child {
  opacity: 1;
  transform: translateY(-1px) rotate(135deg);
}

.navbar .navbar-toggler.collapsed .menu-icon-bar {
  opacity: 1;
}

.navbar .navbar-toggler.collapsed .menu-icon-bar:first-child {
  transform: translateY(-7px) rotate(0);
}

.navbar .navbar-toggler.collapsed .menu-icon-bar:last-child {
  transform: translateY(5px) rotate(0);
}

.dropdown-menu {
  min-width: 200px;
  animation: dropdown-animation 0.3s;
  transform-origin: top;
}

.content {
  padding: 120px 0;
}

/* animação navbar */
@keyframes navbar-animation {
  0% {
    opacity: 0;
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@-webkit-keyframes navbar-animation {
  0% {
    opacity: 0;
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/* animação dropdown */
@keyframes dropdown-animation {
  0% {
    transform: scaleY(0);
  }
  75% {
    transform: scaleY(1.1);
  }
  100% {
    transform: scaleY(1);
  }
}

@-webkit-keyframes dropdown-animation {
  0% {
    transform: scaleY(0);
  }
  75% {
    transform: scaleY(1.1);
  }
  100% {
    transform: scaleY(1);
  }
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='black' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}


/* ------------------------------------------------------------------------- */

/* Carousel */
.carousel,
.carousel-inner,
.carousel-item,
.carousel-item img,
.carousel-overlay {
  height: 600px;
}

.carousel-item img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.carousel-overlay {
  position: relative;
}

.carousel-overlay::after {
  content: "";
  position: absolute;
  inset: 0;
  /*background: linear-gradient(to bottom, rgba(255, 255, 255, 0), #04886d);*/
  z-index: 1;
}

/* Caption Centralizado */
.carousel-caption {
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1200;
  text-align: center;
  color: white;
  display: flex;
  justify-content: left;
  align-items: center;
  width: 100%;
  padding-left: 5%;
  padding-bottom: 5%;
}

/* Container interno do texto */
.caption-content {
  display: flex;
  flex-direction: column;
 align-items: start; /* botão vai para a direita do conteúdo */
}

/* Texto principal */
.carousel-caption h2 {
  font-size: 3rem;
  font-weight: 300;
  background-color: #04886d;
  padding: 10px 60px;
  border-radius: 0px 60px 0px 60px;
  font-family: "Libre Baskerville", serif;
  box-shadow: 0 12px 15px rgba(0, 0, 0, 0.3); /* sombra suave */
}


/* bullets */
.carousel-indicators [data-bs-target] {
  background-color: #ffffff;
  width: 12px;
  height: 12px;
  border-radius: 50%;
}

.carousel-indicators .active {
  background-color: #9e9d9d;
}


/* Botão */
.carousel-caption .btn {
  font-size: 1.4rem;
  padding: 10px 20px;
  
}

/* Responsivo */
@media (max-width: 768px) {
  .carousel-caption {
    padding: 30px;
  }

  .carousel-caption h2 {
    font-size: 2rem;
  }

  .carousel-caption .btn {
    font-size: 1.2rem;
    padding: 8px 16px;
  }

  .caption-content {
    align-items: center;
  }
}

/* Texto curto antes do botão */
.carousel-caption p {
  font-size: 1.5rem;
  font-weight: 300;
  margin: 10px 0 0;
  padding: 8px 20px;
  border-radius: 30px;
  color: #04886d;
  font-family: "Libre Baskerville", serif;
}

/* Responsivo */
@media (max-width: 992px) {
  .carousel-caption p {
    font-size: 1.2rem;
    padding: 6px 16px;
  }
}

@media (max-width: 768px) {
  .carousel-caption p {
    font-size: 1rem;
    text-align: center;
    padding: 5px 12px;
  }
}

@media (max-width: 576px) {
  .carousel-caption p {
    font-size: 0.9rem;
    padding: 4px 10px;
  }
}


/* ------------------------------------------------------------------------- */

/* divisão */
.divisao{
  margin-top: 0;
  height: auto;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;

}

/* ------------------------------------------------------------------------- */

/* Chamada */

.bloco-link {
  display: flex; /* Ativa Flexbox */
  justify-content: center; /* Centraliza horizontalmente */
  align-items: center; /* Centraliza verticalmente */
  background-color: #04886d;
  color: #fff;
  text-decoration: none;
  font-size: 1.2rem;
  font-weight: 600;
  border-radius: 0px 10px 0px 10px;
  transition: background-color 0.3s ease;
  height: 120px;
  text-align: center; /* Garante alinhamento de texto */
  gap: 20px;
}

.bloco-link:hover {
  background-color: #d6c4a8; /* tom mais claro no hover */
  color: #04886d;
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  .bloco-link {
    margin-bottom: 20px;
    font-size: 1rem;
    padding: 30px 15px;
     height: auto;
  }
}

/* ------------------------------------------------------------------- */

/* sobre a medicina */

/* Esconde as seções inicialmente */
#medicina, #beneficios, #indicacoes {
  display: none;
}

.section {
  scroll-margin-top: 100px; /* Ajuste conforme a necessidade */
}


.close-section {
    border: none;
    font-size: 15px;
    font-weight: bold;
    color: #333;
    cursor: pointer;
    z-index: 10;
    transition: color 0.3s ease;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 0px 10px 5px 10px;
    background-color: #ebebee;
    margin-top: 30px;
}

.close-section:hover {
  color: #018f25;
}

.section {
  position: relative;
}

@media screen and (max-width: 768px) {
  .section {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 768px) {
  .section h2 {
    font-size: 16px;
  }
}

@media screen and (max-width: 768px) {
  .section p {
    font-size: 14px;
  }
}



/* Container principal do accordion */
.accordion {
  background-color: #f9f9f9;
 /* border-left: 4px solid #04886d;*/
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 4px 8px rgba(0,0,0,0.1);
  width: 100%;

}

/* Cada item do accordion */
.accordion-item {
  background-color: #ffffff;
  border: none;
  border-bottom: 1px solid #04886d;
}

/* Botão (título) do accordion */
.accordion-button {
  background-color: #ffffff;
  color: #04886d;
  font-weight: 600;
  font-size: 18px;
  padding: 20px;
  border: none;
  outline: none;
  box-shadow: none;
  transition: background-color 0.3s ease, color 0.3s ease;
}

.accordion-button::after {
  filter: brightness(0) saturate(100%) invert(38%) sepia(96%) saturate(474%) hue-rotate(89deg) brightness(96%) contrast(97%);
}

/* Ao abrir (ativo) */
.accordion-button:not(.collapsed) {
  background-color: #ebebeb;
  color: #a3a3a3;
}

.accordion-button:not(.collapsed)::after {
  transform: rotate(180deg);
}

/* Conteúdo do accordion */
.accordion-body {
  background-color: #fdfdfd;
  padding: 20px 25px;
  font-size: 16px;
  color: #333;
  animation: fadeInAccordion 0.4s ease-in;
}

/* Listas dentro do accordion */
.accordion-body ul {
  padding-left: 20px;
  margin-top: 10px;
}

.accordion-body ul li {
  padding: 6px 0;
  border-bottom: 1px dashed #ccc;
  color: #444;
  line-height: 1.6;
}

.accordion-body ul li:last-child {
  border-bottom: none;
}

/* Título dentro da body */
.accordion-body p {
  font-weight: bold;
  color: #a3a3a3;
  margin-bottom: 8px;
}

/* Animação de fade */
@keyframes fadeInAccordion {
  from {
    opacity: 0;
    transform: translateY(-5px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* Responsivo */
@media (max-width: 576px) {
  .accordion-button {
    font-size: 16px;
    padding: 16px;
  }

  .accordion-body {
    font-size: 15px;
    padding: 16px;
  }
}



/*   ---------------------------------------------------  */

/* segurança */

.unidades-seguranca {
  background-color: #00795f;
  display: flex;
  justify-content: center;
  align-content: center;
}

.unidades-seguranca h2 {
color: #ffffff;
font-family: "Libre Baskerville", serif;
}

/* Unidades */

.unidades-section {
  background-color: #00795f;
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-bottom: 0 !important;
 
}

.unidades-section h2 {
color: #ffffff;
font-family: "Libre Baskerville", serif;
}

.row.g-0 {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.unidade {
  position: relative;
  background-size: cover;
  background-position: center;
  height: 700px;
  display: flex;
  align-items: flex-end; /* Alinha o conteúdo na base */
  justify-content: center;
}

@media (max-width: 768px) {
  .unidade {
    height:400px;
  }
}

@media (max-width: 768px) {
  .overlay1  {
    margin-bottom: 30px;
  }

  .overlay2  {
    margin-bottom: 30px;
  }

}

.unidade::before {
  content: '';
  position: absolute;
  inset: 0;
  background: linear-gradient(to top, rgba(0, 85, 74, 0.897), transparent);
}

.overlay1 {
  position: relative;
  width: 100%;
  padding: 20px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: right;
  margin-right: 80px;
  margin-bottom: 15%;
 
}

.overlay2 {
  position: relative;
  width: 100%;
  padding: 20px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: left;
  margin-left: 80px;
  margin-bottom: 15%;
 
}

.btn {
  font-weight: 500;
  padding: 8px 24px;
}



/* ----------------------------------------------------- */

/* quem somos */

.sobre-o2 {
  display: flex;
  flex-direction: column; /* padrão: empilhado */
  align-items: center;
  gap: 20px;
  background-color: #f5ebdd;
}

/* Em telas menores, coloque lado a lado */
@media (max-width: 767.98px) {
  .sobre-o2 {
    flex-direction: row;
    flex-wrap: wrap; /* caso precise quebrar a linha */
    justify-content: center;
    text-align: left;
  }
}

  .saiba-mais-btn {
    font-size: 13px;
    padding: 6px 12px;
  }


  .card-box h5 {
    font-size: 16px;
  }

  .saiba-mais-btn {
    font-size: 13px;
  }


.conteudo-modal {
  display: none;
  position: fixed;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 9999;
  justify-content: center;
  align-items: center;
}
.modal-box {
  background: white;
  padding: 30px;
  max-width: 600px;
  width: 90%;
  border-radius: 10px;
  text-align: justify;
  border-radius: 0px 15px 0px 15px;
}

.saiba-mais-btn {
  display: inline-block;
  margin-top: 10px;
  padding: 8px 16px;
  font-size: 14px;
  font-weight: 500;
  color: #ffffff;
  background-color: #009e7f;
  border-radius: 25px;
  transition: all 0.3s ease;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}

.saiba-mais-btn:hover {
  background-color: #00c49a;
  transform: translateY(-2px);
  text-decoration: none;
}

.galeria-fotos {
  margin-top: 60px;
}

.galeria-img {
  width: 100%;
  height: auto;
  filter: grayscale(100%);
  transition: 0.4s ease;
  border-radius: 8px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.galeria-img:hover {
  filter: grayscale(0%);
  transform: scale(1.03);
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
  cursor: pointer;
}


/* Estilo da navbar vertical no footer */
.footer{
background: linear-gradient(120deg, rgba(0, 121, 95, 1) 0%, rgba(1, 61, 48, 1) 58%, rgba(0, 121, 95, 1) 100%);
  color: #ffffff;
}
.footer-nav .nav-link {
  color: #ffffff;
  padding: 0.25rem 0;
  transition: color 0.3s ease;
  font-size: 0.95rem;
  text-decoration: none;
}

.footer-nav .nav-link:hover {
  color: #0aad6f;
  text-decoration: none;
}

/* Dropdowns no footer */
.footer-nav .dropdown-menu {
  background-color: #2b2b2b;
  border: none;
  border-radius: 0px;
  box-shadow: 0 0.5rem 1rem rgba(0,0,0,0.15);
}

.footer-nav .dropdown-item {
  color: #ffffff;
}

.footer-nav .dropdown-item:hover {
  background-color: transparent;
  color: #999999;
  border-left: 5px solid #018f25;
  transition: color 0.2s ease-in;
}

/* Responsivo */
@media (max-width: 767.98px) {
  .footer-nav {
    align-items: center;
  }

  .footer-nav .nav-link {
    text-align: center;
  }

  .container > .row > .col {
    text-align: center;
  }

  .footer-nav .dropdown-menu {
    position: static;
    float: none;
    
  }
}


 /* botão voltar ao topo */

  /* Mostrar botão quando ativo */
  #voltar-topo.mostrar {
    opacity: 1;
    visibility: visible;
  }

  /* Hover */
  #voltar-topo:hover {
    background-color: #d6c4a8;
    color: #00795f;
  }

#voltar-topo {
  position: fixed;
  bottom: 40px;
  right: 40px;
  display: none;
  background-color: #016e41;
  color: white;
  border: none;
  border-radius: 0;
  padding: 12px 16px;
  font-size: 18px;
  cursor: pointer;
  z-index: 1000;
  opacity: 0;
  transition: opacity 0.3s ease;
}

#voltar-topo.mostrar {
  display: block;
  opacity: 1;
}


.bannerpublicas {
    position: relative;
    width: 100%;
    height: 400px;
    background-image: url('../img/publicas.jpg'); /* Substitua pela URL da sua imagem */
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 5%;
    
  }

  .bannerpublicas-texto {
    max-width: 100%;
    text-align: right;
    font-size: clamp(2rem, 3vw, 4rem); /* Responsivo: mínimo 1rem, ideal 2.5vw, máximo 2rem */
    font-weight: bold;
    color: #ffffff;
  }

  /* Responsividade para telas menores */
  @media (max-width: 768px) {
    .bannerpublicas {
      justify-content: center;
      text-align: center;
    }

    .bannerpublicas-texto {
      text-align: center;
    }
  }


   strong {
    color: #016e41;
  }

  .bannerparticular {
    position: relative;
    width: 100%;
    height: 400px;
    background-image: url('../img/particular.jpg'); /* Substitua pela URL da sua imagem */
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 5%;
    
  }

  .bannerparticular-texto {
    max-width: 100%;
    text-align: right;
    font-size: clamp(2rem, 3vw, 4rem); /* Responsivo: mínimo 1rem, ideal 2.5vw, máximo 2rem */
    font-weight: bold;
    color: #ffffff;
  }

  /* Responsividade para telas menores */
  @media (max-width: 768px) {
    .bannerparticular {
      justify-content: center;
      text-align: center;
    }

    .bannerparticular-texto {
      text-align: center;
    }
  }


  .bannerduvidas{
    position: relative;
    width: 100%;
    height: 400px;
    background-image: url('../img/duvidas.jpg'); /* Substitua pela URL da sua imagem */
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 5%;
    
  }

  .bannerduvidas-texto {
    max-width: 100%;
    text-align: center;
    font-size: clamp(2rem, 3vw, 4rem); /* Responsivo: mínimo 1rem, ideal 2.5vw, máximo 2rem */
    font-weight: bold;
    color: #ffffff;
    
  }

  /* Responsividade para telas menores */
  @media (max-width: 768px) {
    .bannerduvidas {
      justify-content: center;
      text-align: center;
    }

    .bannerduvidas-texto {
      text-align: center;
    }
  }



 .bannercontato {
  position: relative;
  width: 100%;
  height: 400px;
  background-image: url('../img/contato.jpg'); /* Substitua pela URL da sua imagem */
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 5%;
}

.bannercontato-texto {
  text-align: center;
  font-size: clamp(2rem, 3vw, 4rem);
  font-weight: bold;
  color: #ffffff;
}



/* Responsividade */
@media (max-width: 768px) {
  .bannercontato {
    justify-content: center;
    text-align: center;
  }
  .bannercontato-texto {
    text-align: center;
  }
}


  .bannerfranca{
    position: relative;
    width: 100%;
    height: 400px;
    background-image: url('../img/franca.jpg'); /* Substitua pela URL da sua imagem */
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 5%;
    
  }

  .bannerfranca-texto {
    max-width: 100%;
    text-align: center;
    font-size: clamp(2rem, 3vw, 4rem); /* Responsivo: mínimo 1rem, ideal 2.5vw, máximo 2rem */
    font-weight: bold;
    color: #ffffff;
    
  }

  /* Responsividade para telas menores */
  @media (max-width: 768px) {
    .bannerfranca {
      justify-content: center;
      text-align: center;
    }

    .bannerfranca-texto {
      text-align: center;
    }
  }


  
  .bannerpiracicaba{
    position: relative;
    width: 100%;
    height: 400px;
    background-image: url('../img/piracicaba.jpg'); /* Substitua pela URL da sua imagem */
    background-size: cover;
    background-position: top;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 5%;
    
  }

  .bannerpiracicaba-texto {
    max-width: 100%;
    text-align: center;
    font-size: clamp(2rem, 3vw, 4rem); /* Responsivo: mínimo 1rem, ideal 2.5vw, máximo 2rem */
    font-weight: bold;
    color: #ffffff;
    
  }

  /* Responsividade para telas menores */
  @media (max-width: 768px) {
    .bannerpiracicaba {
      justify-content: center;
      text-align: center;
    }

    .bannerpiracicaba-texto {
      text-align: center;
    }
  }

    .bannermergulho {
    position: relative;
    width: 100%;
    height: 400px;
    background-image: url('../img/mergulho.jpg'); /* Substitua pela URL da sua imagem */
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 5%;
    
  }

  .bannermergulho-texto {
    max-width: 100%;
    text-align: right;
    font-size: clamp(2rem, 3vw, 4rem); /* Responsivo: mínimo 1rem, ideal 2.5vw, máximo 2rem */
    font-weight: bold;
    color: #ffffff;
  }

  /* Responsividade para telas menores */
  @media (max-width: 768px) {
    .bannermergulho {
      justify-content: center;
      text-align: center;
    }

    .bannermergulho-texto {
      text-align: center;
    }
  }

/* estilo do title */

/* Estilo básico para tooltips */
[title]:hover::after {
    content: attr(title);  /* Exibe o conteúdo do atributo 'title' */
    position: absolute;
    background-color: #00795f;  /* Cor de fundo do balão */
    color: white;               /* Cor do texto */
    padding: 5px 10px;          /* Espaçamento interno */
    border-radius: 0px;         /* Borda arredondada */
    font-size: 0.875rem;        /* Tamanho da fonte */
    white-space: nowrap;        /* Impede que o texto quebre */
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0s 0.3s;  /* Efeito de transição */
    z-index: 9999;  /* Garante que o balão apareça acima de outros elementos */
}

/* Aparece o balão quando o usuário passa o cursor */
[title]:hover::after {
    opacity: 1;
    visibility: visible;
    transform: translateY(-5px);  /* Move um pouco para cima quando visível */
}

/* Ajuste para exibição mais precisa */
[title]:hover {
    position: relative;  /* Faz com que o balão seja posicionado em relação ao botão */
}

/* Personalização de local para exibição do balão */
[title]:hover::after {
    bottom: 100%;        /* Posiciona o balão acima do elemento */
    left: 70%;           /* Centraliza o balão */
    transform: translateX(-50%) translateY(-10px); /* Centraliza e ajusta a posição */
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);  /* Sombra suave para dar destaque */
}

/* Ajuste de posicionamento para diferentes tamanhos de tela */
@media (max-width: 768px) {
    [title]:hover::after {
        font-size: 0.75rem;  /* Ajusta o tamanho do texto em telas menores */
    }
}

/* ====== carrossel Instagram ====== */

/* ====== Estilo para o Carrossel Instagram ====== */
.heading {
   font-family: "Libre Baskerville", serif;
   font-size: 1.8rem;
   font-weight: bold;
   margin-bottom: 30px;
   color: white;  /* Título branco para contrastar com o fundo */
   background-color: #00795f; /* Cor de fundo do título */
   padding: 15px;
   border-radius: 0px;
   display: flex;
   align-items: center;
   justify-content: center;
}

.heading i {
   margin-right: 10px;  /* Espaço entre o ícone e o texto */
   font-size: 4rem;
   color: white;
}


/* Estilo da Paginação */
.pagination {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

.page-link {
  margin: 0 5px;
  padding: 10px 15px;
  border: 1px solid #00795f;
  color: #00795f;
  text-decoration: none;
  border-radius: 5px;
  background-color: white;
  font-weight: bold;
}

.page-link:hover {
  background-color: #00795f;
  color: white;
}

.page-link.active {
  background-color: #00795f;
  color: white;
  pointer-events: none;  /* Desativa o clique no link ativo */
}

.page-link:disabled {
  pointer-events: none;
  opacity: 0.5;
}

/* platyer video depoimento */

 .video-container {
            position: relative;
            width: 100%;
            padding-bottom: 80%; /* Aspect Ratio 16:9 */
            height: 0;
            overflow: hidden;
            border-radius: 8px;
            background-color: #000; /* Para dar destaque ao vídeo */
        }

        .video-container iframe,
        .video-container video {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }

        /* Ajuste para telas pequenas, garantindo que o vídeo fique proporcional */
        @media (max-width: 767px) {
            .video-container {
                padding-bottom: 75%; /* Aspect Ratio 4:3 para telas menores */
            }
        }


        /* Estilos gerais do banner */
.privacy-banner {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #333;
  color: #fff;
  text-align: center;
  padding: 15px 0;
  font-family: Arial, sans-serif;
  font-size: 14px;
  z-index: 1000;
  display: none; /* Inicialmente escondido */
}

/* Estilo do link */
.privacy-banner a {
  color: #00795f;
  text-decoration: none;
}

/* Estilo do botão "Aceitar" */
.accept-btn {
  background-color: #00795f;
  border: none;
  padding: 8px 15px;
  font-size: 14px;
  color: #ffffff;
  cursor: pointer;
  margin-left: 15px;
  border-radius: 4px;
  font-weight: bold;
}

.accept-btn:hover {
  background-color: #08b690;
}

/* Estilo do texto */
.privacy-banner p {
  margin: 0;
  display: inline-block;
  margin-right: 15px;
}
